import request from "../base/request";
// 获取商品详情
const goodsDetail = (args) => {
  return request.post("/hotelBiz/commodity/commodityDetail", args);
};

// 订单支付
const orderPay = (args) => {
  return request.post("/hotelBiz/trade/order", args);
};

// 获取商品日价格及库存
const commodityDailyPriceList = (args) => {
  return request.post("/hotelBiz/commodity/commodityDailyPriceList", args);
};

export { goodsDetail, commodityDailyPriceList, orderPay };
